.otgs-development-site-front-end {
    display:none;
}
#mouse-circle {
    height: 5vw;
    width: 5vw;
    position: absolute;
    z-index: 8;
    pointer-events: none;
    opacity: 0.2;
    border-radius: 50%;
}
/** module polices*/
body {
    font-size: 1rem;
    font-family: var(--font-family);
    color: var(--NOREE-gris); 
    font-weight: 500;
    width:100%;
    overflow:auto;
    overflow-x:hidden,
}
#page {
    width:100%;
    overflow:auto;
    overflow-x:hidden;
}
.fond_blanc {
    color: var(--noir);
    background-color: var(-BLANC);
}
.fond_gris {
    background:var(--gris-1);
}
.fond_noir {
    background-color: var(--gris-noir-fonc);
    color:var(--BLANC)
}
.fond_vert {
    background-color: var(--vert);
}
.fond_bleu {
    background-color: var(--bleu);
}
.blanc {
    color:var(--blanc);    
}
.noir {
    color:var(--noir);    
}
.bleu {
    color:var(--bleu);    
}
.vert {
    color:var(--vert);    
}


p, 
main ul, 
main ol, 
.bouton {
    font-size:var(--fs-base-m);
}
p {
    font-weight:var(--semi-bold);
    font-weight:400;
    letter-spacing:0.03em;
    margin:1em 0;
}
main li {
    margin:  0;
    line-height:1.428em;
    font-weight:var(--semi-bold);
}

h1, .h1 {
    text-transform: uppercase;
    line-height: 1.1667em;
    letter-spacing: 0.3125rem; 
    margin: 1em 0 0.66em 0;
    font-size: var(--fs-xl);
    font-weight:var(--bold);
    color: var(--vert);
}

@media(max-width: 679px) {
    h1, .h1 {
        letter-spacing: 0.15625rem;
    }
    h2, .h2 {
        letter-spacing: 0.11875rem;
    }
}

section h1 span {
    display: block;
    line-height: 1;
    font-size:var(--fs-m);
    font-weight:var(--normal);
    letter-spacing: 0.1875rem; 
}
@media(min-width:1280px) {
    section h1 span {
        line-height:3.125rem;
    }
}


h2, .h2 {
    text-transform: uppercase;
    line-height: 1.0714em;
    margin: 1em 0 0 0;
    font-size: var(--fs-l);
    font-weight:var(--bold);	
    position: relative;
    letter-spacing:0.3125rem;
    color: var(--vert);
}

    h2 br{
        font-size:0;
        line-height:0;
        height:0;
    }
h3,.h3 {
    text-transform: uppercase;
    margin: 1em 0 0 0;
    line-height: 113.333%;
    font-size: var(--fs-m);
    font-weight:var(--normal);
}
h2 .sous_titre,
.h2 .sous_titre,
.over_recrutement .sous_titre,
.texte_404 .sous_titre {
    font-size: var(--fs-m);
    font-weight:var(--normal);
    line-height: 113.333%;
    display: block;
    color: var(--NOREE-gris);
}
h4, h5, h6 {
    text-transform: none;
    margin: 1em 0 0 0;
    line-height: 1em;
    font-size: var(--fs-base);
    font-weight:var(--bold);
}

.block {
    display:block;
}
.nav-links {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    padding-bottom:50px;
}
a.bouton,
input[type="submit"] {
    text-decoration:none;
    font-size: var(--fs-bouton);
    font-weight:var(--bold);
    display:inline-block;
    border-radius:4em;
    padding:0.75em 1em 0.85em 1.5em;
    letter-spacing: 0.2rem;
    line-height:1em;
    text-transform: uppercase; 
    border:2px solid;
    -webkit-transition:var(--ease);
    -o-transition:var(--ease);
    transition:var(--ease);
}
a.bouton.bouton_fat {
    padding:3em 4em 3em 4em;
    border-radius:10em;
}
a.bouton:hover {
    color:var(--blanc);
    background:var(--gris-1);
    border:2px solid var(--gris-1);
}
a.bouton.bouton_h_go:hover{
    color:var(--blanc);
    background:var(--vert);
    border:2px solid var(--vert);
}
a.bouton.bouton_h_p:hover{
    color:var(--blanc);
    background:var(--bleu);
    border:2px solid var(--bleu);
}
a.bouton:after {
    content:url('../images/custom/bouton.svg');
    fill:var(--gris-1);
    -webkit-transition:var(--ease);
    -o-transition:var(--ease);
    transition:var(--ease);
    position:relative;
    top:3px;
    margin-left:0.5em;

}

a.bouton:hover:after  {
    filter:invert(100%) brightness(200%);
}

.nav-links a:hover,
input[type="submit"]:hover{
    background:var(--rouge-3);
    color:var(--blanc);
    background-size:0;
}
p a.bouton, p + a.bouton{
    margin-top:1em;
}
.fond_vert a.bouton {
    color:var(--blanc);
    border-color:var(--blanc);
}
.fond_vert a.bouton:after {
    content:url('../images/custom/fleche_blanche.svg');
}
.fond_vert a.bouton:hover {
    background:var(--blanc);
    color:var(--vert);
}
.fond_vert a.bouton:hover:after {
    content:url('../images/custom/fleche_verte_seule.svg');
    filter:none;
}
main .partie_texte > *:first-child {
    margin-top:0;
}



main ul , main ol{
    padding-left:0;
    list-style-type:none;
}
main .partie_texte ul {
    list-style-type:disc;
}
main p {
    line-height: 1.66em;
}
@media(max-width:979px) {
    main p
    {
        line-height: 1.25em;
    }
}

main .partie_texte  ul {
    margin-left: 0.8em;
}
main .partie_texte ul li {
    position:relative;
}

main .partie_texte ol li {
    counter-increment: muffins;
    list-style-type:none;
    padding-left: 30px;
    margin-top:1.5em;
    position:relative;
}
main .partie_texte ol li:before {
    content: "0" counter(muffins) ". ";
    display:inline-block;
    position:absolute;
    top:0px;
    left:0;
    z-index:1;
    height:16px;
    width:28px;
    font-size:1em;
    font-family:var(--font-family-head);
    font-weight:var(--bold);
}
main .partie_texte ol li:nth-child(n + 10):before {
    content: counter(muffins) ". ";
}
main .partie_texte ol {
    list-style: none;
    counter-reset: muffins;
}
@media(max-width:639px) {
    .partie_texte + .bloc-texte-image-inte {
        margin-top:20px;
    }
}
blockquote {
    margin: 0;
}
article * + h1,
article * + h2,
article * + h3,
article * + h4,
article * + h5,
article * + h6,
article * + p,
article * + ul {
    margin-top:1em;
}
.seul {
    margin-bottom:1em;
}

h2.titre_section {
    margin-top:0;
}

article * + p {
    margin:1.2em 0 0 0;
}

a {
    color: inherit;
}
h2 a, h3 a {
    text-decoration:none;
}

#main .partie_texte a:not(.bouton) {
    text-decoration:underline;
    color:var(--vert);
}
#main .partie_texte a:not(.bouton):hover {
    color:var(--gris-2);
}
#main article.template_piscine .partie_texte a:not(.bouton) {
    color:var(--bleu);
}



/** module boites,  zones structure elements */

body {
    background:var(--blanc);
}
#page {
    /* width:var(--page-width); */
    margin:0 auto;
    max-width: 100%;
}
main {
    min-height: calc(100vh - var(--header-height));
    position:relative;
    z-index:2;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row; 
    -webkit-box-align:start; 
        -ms-flex-align:start; 
            align-items:flex-start;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
}

.page_de_base .entete {
    padding-bottom: 0px;
}
.modele_gros_oeuvre .page_de_base .entete,
.modele_piscine .page_de_base .entete {
    padding-bottom: var(--space-v);
}
.modele_gros_oeuvre .page_de_base .entete + section.fond_blanc,
.modele_piscine .page_de_base .entete + section.fond_blanc {
    padding:var(--section-pad);
}
.entete {
    padding-top: calc( 1.25 * var(--header-height));
}

body.home .entete {
    padding-top: calc(2 * var(--header-height));
}

@media(max-width:979px) {
    .page_de_base .entete {
        padding-top:  calc(1.25 * var(--header-height));
    }
}

@media(min-width:1600px) {
    .entete {
        padding-top: 230px;
    }
}
.admin-bar main {
    min-height: calc(100vh - (var(--header-height) + var(--admin-bar-height)));
}
article {
    position: relative;
    z-index: 1;
    width:100%;
    display: block;
}
main section {
    background:var(--fond-1);
}
section {
    padding: var(--section-pad);
 }
 section.fond_noir + section.fond_noir,
 section.fond_blanc + section.fond_blanc {
    padding-top:0;
 }
 
.container {
    padding: var(--container-pad);
    margin:var(--container-marge);
    width: var(--container-width);
    max-width: 100%;
    position: relative;
}
.cover {
    position:absolute;
    top:50%;
    left:50%;
    z-index:2;
    -webkit-transform:translate3d(-50%,-50%,0);
            transform:translate3d(-50%,-50%,0);
    max-width:none;
    max-width:none;
    width:auto;
    height:auto;
    min-width:100%;
    min-height:100%;
}

.mot_cle {
    word-wrap:break-word;
    font-size:3.75rem;
    color: #F4F4F4;
    font-weight:var(--bold);
    letter-spacing:0.735rem;
    text-transform:uppercase;
}


/* padding bottom space-v */
.pb-sv {
    padding-bottom: var(--space-v)!important;
}
/**/


@media(max-width:979px) {
    .partie_texte + .partie_image, .partie_image + .partie_texte {
        margin-top:var(--space-v);
    }
}

@media (min-width:980px) {
    
    .section_slideshow .bloc_slideshow { 
       padding: 0px;
    }
    .container.desk_no_pad {
        padding:0;
    }

    .mot_cle {
        position:absolute;
        left:50%;
        transform:translateX(-50%);
        z-index:0;
        width:2500px;
        text-align:center;
        max-width:none;  
        font-size:9vw;  
        letter-spacing:0.1em;
        opacity:0.3;
    }
    .section_texte_et_image .mot_cle {
        top: 25%;
        opacity:1;
    }
    section.rounded_section{
        width: calc(100% - var(--space-v));
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    section.rounded_section + section.rounded_section {
        margin-top: calc(3* var(--space-h));
    }
}

@media (min-width: 1920px) {
    .mot_cle {
        font-size:12.5rem;  
    }
}




/* Entete */
@media (max-width:640px) {
    #breadcrumbs {
        display: none;
    }
    .entete h1 {
        margin-top: 20px!important;
    }
    
}

#breadcrumbs {
    position: relative;
    top: 10px;
    font-weight: var(--normal);
    font-size:var(--fs-base);
    margin: 0 0 0.3em 0;
}
#breadcrumbs, #breadcrumbs a{
    color: #A8A8A8;
    /* text-decoration: none; */
}

h1 {
    position: relative;
}

.entete h1 {
    margin-top: 0;
}



@media(min-width:980px) {

    #breadcrumbs {
        font-weight: var(--normal);
        margin-bottom:calc(2 * var(--space-v));
    }
}

@media(min-width:980px) and (max-width:1279px) {
    h1, .h1 {
        font-size:var(--fs-xl);
    }
}

@media(min-width:1600px) {
    #breadcrumbs {
        font-size:var(--fs-base-mm);
    }
}



/*
* module chiffres clés
*/

.container_chiffres {
    width:1535px;
}
.container_icone,
.un_chiffre img {
    width:145px;
}
.chiffres_cles {
    max-width:480px;
    margin:0 auto;
    border-top:1px solid;
    border-bottom:1px solid;
    
}
.un_chiffre {
    padding-top:calc(1.5 * var(--space-h))
}
.chiffre {
    font-size:var(--fs-number);
    color: var(--NOREE-vert);
}
.chiffre_3,
.chiffre_4 {
    font-size: var(--fs-xl);
  }
.chiffre_5,
.chiffre_6,
.chiffre_7
 {
      font-size: var(--fs-l);
}
.chiffre_8,
.chiffre_9,
.chiffre_10
 {
      font-size: var(--fs-m);
}
.titre_chiffre {
    font-size: var(--fs-base-s);
    text-transform:uppercase;
    font-weight:var(--bold);
    line-height:100%;
    letter-spacing: 0.175rem; ;
}
.sous_titre_chiffre {
    font-weight: var(--normal);
    text-transform:none;
    display:block;
    width:100%;
}
.sous_titre_chiffre.gras  {
    font-weight:var(--bold);
}
.chiffre_content .titre_chiffre{
    padding-left:var(--space-h);
}



@media screen and (max-width:400px) {
}
@media (min-width:640px) and (max-width:980px) {
    section.section_chiffres .un_chiffre  {
        width: calc(100% / 3 - (0.5 * var(--space-v)));       
    }
}
@media screen and (max-width:389px) {
    section.section_chiffres .un_chiffre  {
        width: 100%;    
    }   
}
@media (min-width:640px) {
    .chiffres_cles {
        max-width:800px;
    }
}

@media (max-width:639px) {
    .chiffres_cles {
        flex-direction:column;
        justify-content:flex-start;
        align-items: flex-start;
    }
}
@media (max-width:1400px) {
    .un_chiffre {
        flex-direction:column;
        justify-content:flex-start;
        align-items: flex-start;
    }

}
@media (min-width:640px) and (max-width:979px) {
    .chiffres_cles  {
        align-items:center;
    }
    .un_chiffre {
        width:30%;
        align-items: center;
        justify-content:flex-start;
    }
    .chiffre_content  {
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    
    .chiffre_content .titre_chiffre {
        padding-left:0;
        text-align:center
    }
    .container_icone, .un_chiffre img {
        width:auto;
        height:58px
    }


}
@media (min-width:980px) {
    
    .chiffres_cles {
        max-width:100%;
    }
    .chiffre_content .chiffre{
        padding-left:var(--space-h);
    }

}

@media (min-width:1400px) {
    .un_chiffre {
       width:433px;
    }

}


/**
* module realisations 
modules contenus lies
*/

.section_realisations .container {
    width:1435px;
}
.teaser_produit {
    padding:var(--space-v);
    transition:var(--ease);
}

.teaser_produit_inner {
    border-radius:var(--box-radius);
    border:1px solid var(--blanc);
    overflow:hidden;
    position:relative;
    z-index:1;
    background:var(--NOREE-gris);
    transition:var(--ease);
}
.teaser_produit .teaser_produit_img {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    width:100%;
    height:100%;
    transition:var(--ease);
}
.teaser_produit .teaser_produit_img img{
    width:100%;
    height:100%;
    aspect-ratio: 424/536;
    object-fit:cover;
    
}   
.teaser_produit .teaser_produit_fond {
    position:relative;
    z-index:2;
    padding:170px calc(2 * var(--space-v)) calc(2 * var(--space-v)) calc(2 * var(--space-v));
    background:rgba(0,0,0,0.3);
    transition:var(--ease);
}
.teaser_produit h3 a {
    font-weight:700;
    letter-spacing:0.03em;
}
@media(min-width: 980px) {
    .teaser_produit:not(.no_move):hover {
        padding:0;
    }
    .teaser_produit:not(.no_move):hover .teaser_produit_fond{
        padding:calc(var(--space-v) + 170px)  calc(3 * var(--space-v)) calc(3 * var(--space-v)) calc(3 * var(--space-v));
    }
}


.teaser_produit .bouton_fleche {
    height:50px;
    width:50px;
    position:relative;
    z-index:2;
    display:block;
    border-radius:50px;
    margin:var(--space-v) auto 0 auto;
    background:url('../images/custom/fleche_verte.svg') no-repeat center center;
    font-size:0;
    text-decoration:none;
    transition:var(--ease);
    line-height:50px;
    text-transform: uppercase;
    font-weight:var(--semi-bold);
}

.teaser_produit.teaser_piscine .bouton_fleche {
    background:url('../images/custom/fleche_bleu.svg') no-repeat center center;
}
.titre_produit a:before {
    content:"+";
    display:block;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.125rem; /* 100% */
    letter-spacing: 0.3125rem;
    margin-bottom:0rem;
}
.sous_titre_produit {
    font-size:0.5em;
    margin-top:0.5em;
    display:block;
}

.teaser_produit:hover .teaser_produit_inner{
    border-color:transparent;
}
.teaser_produit:hover .teaser_produit_img {
    transform:scale(1.1);
}
.teaser_produit:hover .bouton_fleche{
    font-size:inherit;
    color:var(--blanc);
    width:80%;
    padding-left:1em;
    background:var(--vert) url('../images/custom/fleche_blanche.svg') no-repeat 95% center;
}
.teaser_produit.teaser_piscine:hover .bouton_fleche {
    background:var(--bleu) url('../images/custom/fleche_blanche.svg') no-repeat 95% center;
}

@media(min-width:640px) and (max-width:979px) {
    .teaser_produit h3{
        font-size:var(--fs-base-m);
    }
    .teaser_produit .teaser_produit_fond {
        padding:80px calc(1 * var(--space-v)) calc(1 * var(--space-v)) calc(1 * var(--space-v));
    }

}


/* module accordeon */


.bloc-accordeon h3 {
    -webkit-transition: var(--transition-all);

    -o-transition: var(--transition-all);

    transition: var(--transition-all);
    margin-bottom: 0rem;
    min-height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 15px 70px 15px  var(--container-pad) ;
    cursor: pointer;
    position: relative;
}
.bloc-accordeon .titre_question {
    border-top: 1px solid var(--rouge-3)
}
.bloc-accordeon h3:after {
    content:url('../images/base/plus.webp');
    font-size: 30px;
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: 1;
    background-color: rgba(255,255,255,0);
}
.bloc-accordeon h3.ui-accordion-header-active:after {
    content:url('../images/base/moins.webp');
}

.bloc-accordeon .glissiere-item {
    margin-bottom: 10px;
}
.bloc-accordeon .glissiere-item .contenu {
    padding: 0 12px 30px 0px;
}
.bloc-accordeon h3.ui-accordion-header-active {
    margin-bottom: 2rem;
}
.bloc-accordeon h3 {
color:var(--blanc);
padding-left: 0;
padding-right: 15%;
}
.glissiere-item {
    border-radius: var(--box-radius);
}
.glissiere-item .contenu > div > *:first-child{
    margin-top:0;
    padding-top:0;
}
.glissiere-item .contenu > div > *:last-child{
    margin-bottom:0;
    padding-bottom:0;
}
/* en mobile, coller les glissieres à droite */ 
@media screen and (max-width:979px) {
    .section_accordeon:not(#prod_accordeon), .section_accordeon:not(#prod_accordeon) .container {
        padding-right: 0;
    }
    .section_accordeon:not(#prod_accordeon) .bloc-accordeon h3 {
        padding: 10px 65px 10px 0px;
    }

}@media screen and (min-width:640px) {
    .bloc-accordeon .glissiere-item .contenu {
        padding: 0 12px 30px 0px;
    }
}

.section_accordeon:not(#prod_accordeon) .container {
    padding: var(--container-pad);
    margin: var(--container-marge);
    width: clamp(calc(320px - (2 * var(--section-v-pad))), 100% , 1920px);
    padding-left: 0;
    max-width: 100%;
    position: relative;

}

.section_accordeon .glissiere {
    margin-top: var(--space-v);
    padding-left: 40px;
}

@media (min-width:980px) {
    
    .section_accordeon .container { 
        display: -webkit-box; 
        display: -ms-flexbox; 
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .image_accordeon {
        width: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: stretch;
            -ms-flex-pack: stretch;
                justify-content: stretch;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
    }
    .section_accordeon:not(#prod_accordeon) .glissiere {
        width: 50%;
        padding-left:80px;
    }
    .section_accordeon:not(#prod_accordeon) .glissiere-item  {
        width:500px;
        max-width:100%;
    }
    
}


/* Module diaporama */

.section_slideshow .slick-list {
    border-radius: var(--box-radius);
    height: calc(0.5265 * 100vw - (2 * var(--section-v-pad)));
    max-height: calc(100vh - var(--header-height) - 50px);
}

.section_slideshow .slick-track {
    height: 100%;
}

.section_slideshow .flex-row {
    height: 100%;
}

.section_slideshow .image-diapo {
    width: calc(100vw - (2 * var(--section-v-pad)));
}

@media(min-width: 640px) {
    .section_slideshow .image-diapo {
        width: calc(var(--container-width) - (2 * var(--section-v-pad)));
    }
    .section_slideshow .slick-list {
        height: calc(0.5265 * var(--container-width) - (2 * var(--section-v-pad)));
    }
}

.section_slideshow .image-diapo img {
    border-radius: var(--box-radius);
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

@media(min-width:980px) {
    .section_slideshow .image-diapo {
        width:var(--container-width);
    }
}


.section_slideshow .slick-dots .slick-active button {
    background-color: var(--NOREE-vert);
    opacity: 1;
}

.section_slideshow .slick-dots button {
    background-color: var(--NOREE-vert);
    opacity: 0.5;
}




/*
* module exergue
*/
.section_exergue blockquote > * {
    font-size: var(--fs-number);
    line-height:1.1em;
    font-weight:var(--normal);
}
.section_exergue:not(.metier_citation) blockquote > * {
    font-weight:var(--semi-bold);
}
.section_exergue .nom_prenom {
    font-size: 2rem;
}

.section_exergue .fonction {
    font-size: 1.625rem;
}
@media (min-width:980px) {
    .section_exergue .container::before {
        position: absolute;
        top: 75px;
        left: 5px;
        content: url(/wp-content/themes/wpkr/images/base/trait_long_rouge.webp);
    }
    .section_exergue:not(.metier_citation) .container:before {
        max-height: calc(100% - 150px);
        overflow: hidden;
    }
    .section_exergue  blockquote {
        padding-right: 20%;
    }
    .section_exergue  .container {
        padding: 0 20px 0 150px!important;
    }
}
.section_exergue  .container {
    padding: 0 20px 0 70px;
}



.section_exergue .container {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.section_exergue {
    position: relative;
}

.section_exergue::after {
    content: "";
    width: calc((50vw - var(--container-width) / 2));
    height: 101%;
    position: absolute;
    top: -1px;
    z-index: 2;
    background-color: var(--noir);
    right: 0;
}
/** module image et texte*/
@media(min-width:980px) {
    .gauche .partie_texte {
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;
    }
    .gauche .w-50.partie_image .item {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        padding-right: var(--container-pad);
    }
    .droite .w-50.partie_image .item {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
        padding-left: var(--container-pad);
    }
.droite.bloc-texte-image-inte  {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
    .fond_aucun .item > img {
        display: block;
        width: 100%;
        border-radius:var(--box-radius);
    }
    .partie_image .item .images img:not(:last-child) {
    margin-bottom: 25px;
    }
main .image_et_texte.gauche .partie_texte {
    padding-left: 40px;
}
}
/* droite */
.image_et_texte.droite .fond_aucun.bloc_image  .partie_image .item > img {
    width: auto;
    max-width: 100%;
    border-radius:0 0 0 42px;
}
.image_et_texte.droite .fond_aucun.bloc_image .partie_image {
    width: auto;
    -webkit-box-align:end;
        -ms-flex-align:end;
            align-items:flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.image_et_texte.droite .fond_aucun.bloc_image .partie_image .item {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    position:relative;
}
.image_et_texte.droite .fond_aucun.bloc_image .partie_image .item::after {
    content: "";
    position: absolute;
    bottom: -7px;
    left: -7px;
    height: 100%;
    width: 100%;
    z-index: -1;
    border-bottom-left-radius: 44px;
    border: 2px solid var(--bleu);
}
/* gauche */
.image_et_texte.gauche .fond_aucun.bloc_image .partie_image .item > img {
    width: auto;
    max-width: 100%;
    border-radius:0 0 42px 0;
}
.image_et_texte.gauche .fond_aucun.bloc_image .partie_image {
    /* width: auto; */
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.image_et_texte.gauche .fond_aucun.bloc_image .partie_image .item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position:relative;
}
.image_et_texte.gauche .fond_aucun.bloc_image .partie_image .item::after {
    content: "";
    position: absolute;
    bottom: -7px;
    right: -7px;
    height: 100%;
    width: 100%;
    z-index: -1;
    border-bottom-right-radius: 44px;
    border: 2px solid var(--bleu);
}

.image_et_texte .fond_blanc h2, .image_et_texte .fond_blanc h3 {
    color:var(--bleu)
}
.image_et_texte .fond_bleu h2, .image_et_texte .fond_bleu h3 {
    color:var(--blanc)
}
.image_et_texte .fond_blanc, .image_et_texte .fond_bleu, .texte_simple .fond_blanc, .texte_simple .fond_bleu {
    border-bottom-left-radius: 40px
}
.images img {
    margin-bottom:5px;
    display:inline-block;
}
/** module vidéos */

.modaal-inner-wrapper {
    padding:0!important;
}
.modaal-container {
    width:80vw!important;
    height:80vh;
    max-height:calc(80vw * 9 / 16);
    background:none;
}
@media(min-aspect-ratio:16/9) {
    .modaal-container {
        width:80vw!important;
        height:80vh;
        max-width:calc(80vh * 16 / 9)!important;
        max-height:80vh;

    }
}
.modaal-content-container {
    padding:0!important;
    background:var(--noir);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
}
.modaal-content-container iframe,
.youtube_player iframe,
.vimeo_player iframe 
 {
    width:80vw;
    height:calc(80vw * 9 / 16);
    border:none;
}


.section_video {
    position: relative;
}
.section_video .bloc {
    padding-top:30px;
}
.bloc_video {
    width: calc(16 / 9* 60vh);
    margin-left:auto;
    margin-right:auto;
}
.section_video iframe,
.section_video video{
    background:var(--noir);
}
.section_video::before {
    content: "";
    background-color: var(--rouge-3);
    width: calc(100% / 1.5);
    height: 60%;
    top: 0px;
    left: 0;
    position: absolute;
}
.video video {
    width: 100%;
}
.youtube_player, .vimeo_player {
    position: relative;
    z-index: 0;
    height: 0;
    padding-bottom: 56%;
    border-radius: var(--box-radius);
    overflow: hidden;
}
.youtube_player iframe, .vimeo_player iframe {
    position: absolute;
    z-index: 1;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
}
.allowYTA {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 400px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #000;
    color: white;
}

.vignette_video {
    width:100%;
    position:relative;
    z-index:1;
}
.youtube_player,
.vimeo_player {
    position: relative;

}
.video {
    position:relative;
}
.youtube_player .cta_axeptio_ytb {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:2;
    background:black;
    display:flex;
    align-items:center;
    justify-content:center;
}
.youtube_player .cta_axeptio_ytb .bouton {
    background:var(--blanc);
    curposr:pointer;
}
.youtube_player .cta_axeptio_ytb .bouton:hover {
    background:var(--noir);
}
/*Module mise en avant */

.mise_en_avant .container{
    width:1183px;
}
.mise_en_avant .container .fond_vert{
    padding:0;
    border-radius:var(--box-radius);
    overflow:hidden;
    position:relative;
}

.image_recrutement {
    position:absolute;
    z-index:1;  
    top:0;
    right:0;
    width:100%;
    height:100%;
}
.image_recrutement img {
    width:100%;
    height:100%;
    object-fit:cover;    
}
.over_recrutement {
    position:relative;
    z-index:2;
    font-size:var(--fs-l);
    font-weight:var(--bold);
    line-height:1.2em;
    padding:calc(2 * var(--space-v));
    background:rgba(133, 180, 69, 0.9);

}
.over_recrutement h2,
.over_recrutement .h2 {
    color:var(--blanc);
}
.over_recrutement span.sous_titre {
    text-transform: uppercase;
}
.lien_recrutement {
    display:flex;
    align-items:flex-end;
    justify-content:flex-end;
}
.lien_recrutement a.bouton {
    padding-top:0.66em;
    padding-bottom:0.85em;
}


/*Module carte*/

.map, .acf-map {
    position: relative;
    width: 100%;
    height: 70vh;
    overflow: hidden;
}

.map_reals .texte_carte {
    padding-bottom: calc(2 * var(--space-v));
}

.map_reals.fond_vert h2 {
    color: var(--blanc);
}

.map_reals .mot_cle {
    top: 9%;
    transform: translateX(-56%);
}

@media(min-width:980px) {
    .map, .acf-map {
        height: 660px;
        border-radius: var(--box-radius);
    }
}
    
@media(min-width: 1200px) {
    .container_lg {
        width: 1340px;
    }
}



/* Module telechargements */


.fichier_seul {
    background-color: var(--NOREE-vert); 
    /* border-radius: var(--box-radius); */
    margin-bottom: var(--space-h);
    /* align-items: center; */
    /* flex-wrap: wrap; */
}

.fichier_seul p {
    text-transform: uppercase;
    color: var(--blanc);
}
.fichier_seul .bouton {
    margin-top: 0;
}

@media(max-width:639px) {
    .partie_fichier {
        margin-bottom:var(--space-v);
    }
}
@media(min-width:980px) {
    .fichier_seul {
        justify-content: space-between;
    }
    .partie_fichier {
        justify-content: flex-end;
    }
}


/* 404 */
.texte_404 {
    display: flex;
    flex-direction: column;
}

.texte_404 h1 {
    margin: 0;
}

body.error404 .page_de_base section {
    padding-top: calc(1.25 * var(--header-height));
}